.btnPrimario{
    background-color:#6db40e;
    color:#FFF;
    padding:10px 30px;
}

.textoCarousel h2,
.textoCarousel h1 {
    padding-right: 19px;
    border-radius: 5px;
}

.busqueda .miniMenu {
    text-align: left;
}

.busqueda .btnSubmitFormBuscador {
    float: right;
}

.busqueda #tipoEquipamientoCodigo {
    float: right;
}

.owl-carousel .owl-item img.reducedImg {
    width: 65%;
}
@media (max-width: 991px){
.owl-carousel .owl-item img.reducedImg { width:100%;}
}
.empresasCarousel h3 {
    letter-spacing: 4px;
}

.recomendadosAreaBisCarousel .isCarousel {
    padding-top: 15px;
}

.lote-observaciones {
    padding-bottom: 10px;
}
.img-rse img{padding:10px;}
.content-width-top{
	padding-top: 86px;
}
.content-width-top-rse-detalle{
	padding-top: 86px;
}
.content-rse{background-color:#f1f1f1;padding-top: 10px;}
.content-col-rse{padding-bottom:10px;}
.rse-casos,
.rseSubTitulo{
    margin-left: 8%;
    margin-right: 8%;
}
.rse-list{
    margin-bottom: 95px;
    display: inline-table;
}

.rse-casos .item-footer p {
    font-weight: 500;
    letter-spacing: 1px;
}
.img-p{width: 100%;height: 390px;}
.tith3{
    position: absolute;
    top:-150px;
}
.extractoh2{ text-align: left;}
@media (min-width:992px) and (max-width:1023px){
    .rse-casos .col-md-4 {
        float: none;
        margin: 0 auto;
        margin-bottom: 12%;
        max-width: 428px;
    }
    .rsePrincipal h1{width: 100% !important;}

}

.rseTitulo{margin-top: 12%;}
.titulo-rse{ padding-bottom: 10px; background-color: white;}
.paddingLeftRight{padding-left: 3%;padding-right: 3%;}
.titulo-rse h2{font-size: 25px;font-weight: 700;color: #686868;}

@media (max-width: 991px) and (min-width: 1px){
    .rse-casos {float: left;}
    .rseTitulo h3{font-size: 30px !important;margin-top: 0px;}
    .rse-empresa-tit{margin-bottom: 6%;}
    .tith3{top: -67px;font-size: 19px !important;margin-left: 10%;}
    .extractoh2{ text-align: left;font-size: 20px !important;}
    .rseSubTitulo h3{font-size: 16px !important;}
    .detalle-descripcion{font-size: 85%;}
    .rseTitulo{margin-left: 11%;}
    .img-p{height: auto;}
    .mesAnio{float: none !important;}
    .rse-a .item-footer {bottom: 11px !important;}
    span.rse-desc{margin-top: 6% !important;}

}
.rse-a .item-footer {
        background-color: rgba(229, 228, 227, 0.4);
    bottom: 0;
    width: auto;
    z-index: 9999;
    position: absolute;
}
.rse-casos .Item .rollover { width: 100%; padding: 0px !important;}
.rse-casos .item-footer p{
    color:white;
    padding: 5px 16px;
    font-size: 12px;
    font-family: Alegreya Sans;
}

.rsePrincipal h1{
    background-color: rgba(99, 163, 12, 0.8) !important;
    color: #FFFFFF;
    float: left;
    width: auto;
    padding: 3px 6px;
    font-weight: 200;
    margin-top: 0px;
    margin-bottom: 2px;
    border-radius: 3px;
    letter-spacing: 1px;
}

.rseSubTitulo{
    padding-bottom: 10px;
    color: #808080 ;
}
.rseSubTitulo h3{font-size: 20px;}
.rseSubTitulo b{font-weight: bold;}

span.rse-tit{
	font-size: 16px;
    font-weight: bold;
    position: absolute;

}
span.rse-emp{
font-size: 16px;
    font-weight: 400;
	color: #6db40e
}
span.rse-desc{
    font-size: 12px;
    position: absolute;
    /*margin-top: 6%;*/
    border-bottom: solid 1px white;
    padding-bottom: 5%;
}
span.rse-extracto{font-size: 10px;}
.rse-boton{color: #6db40e}

@media (min-width: 992px){
	.rse-boton{margin-top: 8%;}
    span.rse-desc{margin-top: 6%;}
	.homeImgInmediata {
		max-height: 194px;
	}
}

@media (min-width: 1341px){
	.rse-boton{margin-top: 8%;}
    span.rse-desc{margin-top: 6%;}
	.homeImgInmediata {
		max-height: 208px;
	}
}

@media (max-width: 1023px){
    .img-sombra{display: none;}
}
.bloque-blanco{
    height: 50px;
    background-color: white;
    margin-top: 2%;
    margin-bottom: 3%;
    margin-left: -15px;
    margin-right: -15px;
}

.rse_video {
    margin-bottom: 20px;
}

.footer-links,.footer-links:hover,.footer-links:visited,.footer-links:focus {
    color: #333;
}

.carouselRSE {
    background-color: #efefef;
    padding-top: 40px;
    padding-bottom: 40px;
}

/*
.fancybox-toolbar .fancybox-button {
    background-color: rgb(135, 204, 42);
    border-radius: 25px;
    width: 30px;
    height: 30px;
    margin: 25px 25px 0 0;
}
*/
.fancybox-toolbar .fancybox-button:hover:not([disabled]) {
    background-color: rgb(86, 169, 11);
}


.fancybox-inner .fancybox-caption-wrap {
    z-index: 99995;
}

.fancybox-container .fancybox-btn-close{
	font-size: 25px;
	color: #61ac0e;
	text-align: center;
	margin-top: 20px;
        margin-right: 20px;
	cursor: pointer;
}
.mesAnio{
    background-color: #6db40e;
    color: #FFFFFF;
    padding-left: 27px;
    margin-top: 10px;
    border-radius: 4px;
    width: 80px;
    padding-top: 20px;
    padding-bottom: 20px;
    float: right;
}

.seleccionProductosHeader.seleccionProductosHeaderAfterFirst {
    background-color: white;
    background-image: none;
}

.pedido-img-wrapper {
    min-height: 100px;
}

.imgCenter, .owl-carousel .owl-item img.imgCenter {
    max-width: 100%;
    margin: 0 auto;
    display: block;
    width: auto;
}

.homeImgProgramada {
    height: 174px;
	width: 100% !important;
}


.homeImgInmediata ~ img { width: 100%;}

.proDestacados {
    height: 188px;
}
@media (max-width: 991px){
/*
.proDestacados {
    height: inherit;
}
*/
	.homeImgInmediata {
		width: 100%;
	}

}
.producto-element { height: 163px }

.ficha-img-header { height: 498px }


.banner-home-hover.image-rollover,
.inverted-image-hover-effect {
	opacity: 0;
	transition: opacity 0.4s linear;
}
.inverted-image-hover-effect:hover {
    opacity: 1;
}
.image-rollover {
    opacity: 1;
    position: absolute;
    bottom: 0;
    z-index: 9999;
    top: 0;
}
.image-rollover.proDestacados { width: 100%;}
.image-rollover-destacados {
    bottom: 21px;
    height: 188px;
}
.footer-destacados{
    width: 100% !important;
    left: 0px !important;
}
.prod-img-ml{
    height: 207px;
}
.prod-etq-ml{
    bottom: 38px !important;
    left: 1px !important;
}
.f-ml{
    /*bottom: 8px !important;*/
    left: 0px !important;
    width: 100% !important;
}
.img-roll-ml{ height: 207px;}
.prod-et2-ml{
    top: 8px !important;
    left: 1px !important;
}

.dropdown .dropdown-menu {
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -ms-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;

    visibility: hidden;
    display: block;
    opacity: 0;
}

.dropdown.open .dropdown-menu {
    opacity: 1;
    visibility: visible;


}